A beautiful template for React Native, Support scaling size.
## Usage
```js
npx react-native init MyApp --template react-native-template-components
```
## Features

- React 18.1.0</br>
- React Native 0.70.6</br>
- React Navigation V6</br>
- React Native Vector Icons</br>
- Redux Toolkit, Redux Saga</br>
- I18Next</br>

### Demo
![](https://github.com/hoaphantn7604/file-upload/blob/master/document/template/react_native_template_boilerplate.jpg)


## Donate ✨

Support maintainers with a donation and help them continue with activities.

<br><p><a href="https://www.buymeacoffee.com/hoaphantn"> <img align="left" src="https://cdn.buymeacoffee.com/buttons/v2/default-yellow.png" height="50" width="210" alt="fateh999" /></a></p><br><br><br>


### Please Subscribe My Channel! ✨
[<img src="https://github.com/hoaphantn7604/file-upload/blob/master/document/profile/hoa_phan_dev_banner.png">](https://www.youtube.com/channel/UClwDARgTpIwOOugYtgEW1Uw?sub_confirmation=1)
